iframe
{
	width: 100%;
}
.aligncenter {
    clear: both;
    display: block;
    margin: 6px auto;
    text-align: center;
}
.alignleft {
    float: left;
    margin-bottom: 6px !important;
    margin-left: 0;
    margin-right: 24px;
    margin-top: 6px;
}
.alignright {
    float: right;
    margin-bottom: 6px !important;
    margin-left: 24px;
    margin-right: 0;
    margin-top: 6px;
}

.wp-caption-text, .wp-caption-dd {
    color: #444;
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    line-height: 17px;
    margin: 6px 0 26px;
    text-align: left;
}



 
/* WordPress Gallery 
------------------------------------------ */

.gallery {
	margin-left: -0.5em;
	margin-right: -0.5em;
}

.gallery:after {
	display: table;
	content: "";
	clear: both;
}

.gallery-item {
	margin: 0;
	float: left;
	padding: 0.5em;
}

.gallery-item img {
	width: 100%;
}

.gallery-columns-1 .gallery-item {
    width: 100%;
    float: none;
}
.gallery-columns-2 .gallery-item {
    width: 50%
}
.gallery-columns-3 .gallery-item {
    width: 33.3333%
}
.gallery-columns-4 .gallery-item {
    width: 25%
}
.gallery-columns-5 .gallery-item {
    width: 20%
}
.gallery-columns-6 .gallery-item {
    width: 16.6667%
}
.gallery-columns-7 .gallery-item {
    width: 14.2857%
}
.gallery-columns-8 .gallery-item {
    width: 12.5%
}
.gallery-columns-9 .gallery-item {
    width: 11.1111%
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}

/* Comment CSS */

.media .children li
{
	margin-bottom:0 !important;
}
.comment_form
{
	margin-top:0 !important;
}
.commentform .form-submit
{
	padding-left:15px;
}
.comment-reply-title
{
	margin-top:0 !important;
}
.comment-reply-title a
{
	color: #ffcc33;
}
#cancel-comment-reply-link
{
	font-size:13px !important;
	color:#000;
}
.sb_margin_top
{
	margin-top:40px;
}
.sb_margin_bottom
{
	margin-bottom:40px;
}

.gallery-caption, .screen-reader-text, .bypostauthor
{
}

/* Pagination */
.pagination {
    border-radius: 0;
    margin: 0;
}
.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span {
    border-radius: 0;
}
.pagination li {
    box-shadow: none;
    display: inline-block;
    margin-right: 10px;
}
.pagination > .active > a:hover, .pagination li:hover > a, .pagination > .active > a {
    background-color: #323232;
    border-color: #323232;
}
.pagination li > a , .pagination li > span {
    background-color: #f8f8f8;
    border-color: #d1d1d1;
    color: #777;
    font-size: 14px;
    font-weight: 400;
    padding: 10px 14px;
}
.pagination li > a:hover {
    background-color: #016db6;
    color: #fff;
    border-color: #016db6;
}

/* calendar widget */




#wp-calendar { width: 100%; font-size: 16px; }
#wp-calendar thead th { background: #f5f5f5; border: 1px solid #ddd; border-top: none; font-size: 14px; }
#wp-calendar tbody td { text-align: center; border: 1px solid #ddd; line-height: 2.5em; transition: background 0.15s ease; -webkit-transition: background 0.15s ease; -o-transition: background 0.15s ease; -moz-transition: background 0.15s ease; }
#wp-calendar tbody td:hover { background: #f1f1f1; color: #333; }
#wp-calendar tbody td a { display: block; text-decoration: none; background: #f1f1f1; color: #333; }
#wp-calendar tbody td:hover a { background: #4d4d4d; color: #fff; }
#wp-calendar tfoot td { padding-top: 1px; padding: 4px; }
#wp-calendar caption { cursor: pointer; font-size: 16px; font-weight:600; text-transform: uppercase; margin: 0; padding: 12px; outline: 0 none !important; border:1px solid #ddd; color: #232323; }
#wp-calendar tbody a { display: block; text-decoration: underline; }
#wp-calendar th { text-align: center; border: 1px solid transparent; border-top: none; padding: 7px 0; color: #a7a7a7; }
#footer #wp-calendar thead th { background: #222 }
#footer #wp-calendar tbody td { border-color: #222 }

.wpcf7-form .form-control {
	display:inline-block;	
}

span .wpcf7-not-valid {
    border: 1px solid #ff0000;
}
span.wpcf7-not-valid-tip {
    display: none;
}
div.wpcf7-validation-errors {
    background: #ffe2e2;
    border: 1px solid #ff0000;
    color: #C10000;
}
 
div.wpcf7-response-output {
    margin: 2em 0;
    padding: 15px;
    border-radius: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	position:absolute;
	top:0;
	width:100%;	
}
div.wpcf7-validation-errors {
    display: none !important;
}
.wpcf7-spam-blocked {
     background: #e2e2e2;
     border: 1px solid #bcbcbc !important;
     color: #383838;
}
 
.wpcf7-mail-sent-ng {
     background: #fcf8e3;
     border: 1px solid #ac9163 !important;
     color: #8a6d3b;
}
 
.wpcf7-mail-sent-ok {
     background: #dff0d8;
     border: 1px solid #3c763d !important;
     color: #3c763d;
}

/* widgets customization  */
.screen-reader-text
{
	display:none;
}

.widget select {
	position: relative;
	display: inline-block;
	width: 100%;
	margin-bottom: 15px;
}

 .widget select {
	display: inline-block;
	width: 100%;
	padding: 10px 15px;
	outline: 0;
}

.textwidget img
{
	width:300px;
	height:auto;
}

#sb_message_response
{
	display:none;
}

.widget .sub-menu, ul.children li
{
	padding-left:13px;
	border-bottom:0px !important;
}
.widget ul.children
{
		margin-top: 0px;
		padding-left: 0px;
}

/* Sticky Posts */

pre {
  counter-reset: line-numbering;
  background: #2c3e50;
  padding: 20px;
  color: #ecf0f1;
  line-height: 140%;
   white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
 border-radius:0;
}
pre .line::before {
  content: counter(line-numbering);
  counter-increment: line-numbering;
  padding-right: 1em;
  /* space after numbers */
  padding-left: 8px;
  width: 1.5em;
  text-align: right;
  opacity: 0.5;
  color: white;
}

.category-sticky {
background: #FAFAFA;
 
border: 3px solid #E6E6E6;
 
padding: 15px;
 
}
.sticky .news-detail , .tag-sticky-2 .news-detail  {
	background:none;
	border: 3px solid #E6E6E6;
	-webkit-box-shadow: 0 8px 6px -6px #999;
    -moz-box-shadow: 0 8px 6px -6px #999;
    box-shadow: 0 8px 6px -6px #999;
}



.widget .search-form {
	width:100% !important;	
}

.widget input[type="submit"]{
 	width: 25%;
	height: 45px;
	color:#fff;
	border: 1px solid #f1f1f1;
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
}

	.widget input[type="search"].search-field {
		 background:#fff;
    border: 1px solid #f1f1f1;
	 -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
   
    padding: 0 15px;

    height: 45px;

	}

	
	

.comment-body {
    border-bottom: 1px solid #e5e5e5;
    display: inline-block;
    padding: 30px 0 20px;
    position: relative;
    width: 100%;
}


.comment-body .comment-author img {
    border-radius: 50px;
    display: inline-block;
    float: left;
    height: 70px;
    margin-right: 15px;
    width: 70px;
}
.comment-body .comment-author cite{
    color: #373636;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
    margin: 0;
	text-transform:capitalize;
}
.comment-meta.commentmetadata {
    display: inline-block;
    line-height: 20px;
}
.comment-body .comment-meta a {
    color: #232323;
}
.comment-body .reply a {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    padding: 3px 20px;
    position:absolute;
	right: 0;
    top: 35px;

	
}
.comment-edit-link:before {
	color: #777;
    content: "\f044 ";
    display: inline-block;
    font-family: FontAwesome;
	padding-left: 10px;
    padding-right: 5px;	
}


span.says {
    display: none;
}
.comment-body .comment-edit-link {
    font-size: 16px;
}
.Comments-Post ul li span a:hover {
    background: #1b1d25 none repeat scroll 0 0;
}
.comment-body p {
    color: #666666;
    font-size: 18px;
    font-weight: 400;
    margin: 8px 0 0 85px;
}
#reply-title {
    border-bottom: 4px double #ecedee;
    border-top: 4px double #ecedee;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 30px;
    margin-top: 0;
    padding: 15px 0;
    text-align: center;
    text-transform: uppercase;
	display:none;
	
}
p.logged-in-as {
    color: #a6a6a6;
    font-size: 13px;
    font-weight: 400;
    margin: 0 0 15px;
}
p.logged-in-as a {
    color: #a6a6a6;
    font-size: 16px;
    font-weight: 400;
}
p.comment-notes {
    color: #a6a6a6;
    font-size: 13px;
    font-weight: 400;
    margin: 0 0 30px;
}

/*pagination*/
.post-pagination {
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
    float: left;
    padding: 30px 0;
    width: 100%;
	margin-bottom:30px;
}
.other-post {
    border-right: 1px solid #ededed;
    display: table;
    float: left;
    padding: 0 20px;
    position: relative;
    width: 50%;
}
.post-pagination .other-post a img {
	width:104px;
	height:78px;
	border-radius:50%;	
}
.other-post:last-child {
    border: 0 none;
}
.other-post > img {
    display: table-cell;
    margin: 0;
    max-width: none;
    width: auto;
}
.other-name {
    display: table-cell;
    vertical-align: middle;
}
.other-name > h5 {
    float: left;
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 7px;
    width: 100%;
	color:#232323;
}
.other-name > h5  a{
	color:#232323;
}
.other-name > span {
    color: #aaaaaa ;
    float: left;
    font-size: 12px;
}

 .other-name .previous ,  .other-name .next{
    color: #aaaaaa ;
    font-size: 16px;
	font-size:400;
}

.other-post:last-child .other-name {
    padding-left: 0;
    text-align: right;
}
.other-post:last-child .other-name span {
    float: right;
}
.other-post::before {
    color: #111;
    content: "";
    font-family: fontawesome;
    font-size: 21px;
    height: 20px;
    left: 0;
    line-height: 20px;
    margin-top: -10px;
    position: absolute;
    top: 50%;
    width: 20px;
}
.other-post:last-child::before {
    content: "";
    left: auto;
    right: 0;
    text-align: right;
}

.news-detail.single  h1,.news-detail.single  h2,.news-detail.single  h3,.news-detail.single  h4,.news-detail.single  h5,.news-detail.single  h6 {
	color:#232323;
}

.news-detail.single .content-sample h1, .news-detail.single .content-sample h2, .news-detail.single .content-sample h3, .news-detail.single .content-sample h4, .news-detail.single .content-sample h5, .news-detail.single .content-sample h6 {
    clear: both ;
}

.news-detail.single .content-sample  h1 {
	font-size: 48px;
    margin: 33px 0 0;
}
.news-detail.single .content-sample  h2 {
	font-size: 30px;
    margin: 25px 0;
}
.news-detail.single .content-sample  h3 {
	font-size: 22px;
    margin: 22px 0;
}
.news-detail.single .content-sample  h4 {
	 font-size: 20px;
    margin: 25px 0;
}
.news-detail.single .content-sample  h5 {
	  font-size: 18px;
    margin: 30px 0;
}
.news-detail.single .content-sample  h6 {
	font-size: 16px;
    margin: 36px 0;
}

.news-detail.single table {
	margin-bottom:20px;	
}

.news-detail.single table tr, .news-detail.single table td {
	padding:10px 15px;
	
}

.news-detail.single dl dt , .news-detail.single dl dd {
	margin-bottom:10px;	
}

.news-detail.single table {
	 border: 1px solid #ddd;
}
.news-detail.single table tr th {
	
line-height: 1.42857;
    padding: 12px 20px;
	color: #232323;
}

.news-detail.single table > tbody > tr > td, .news-detail.single table > tbody > tr > th, .news-detail.single table > tfoot > tr > td, .news-detail.single table > tfoot > tr > th, .news-detail.single table > thead > tr > td, .news-detail.single table > thead > tr > th {
    border: 1px solid #ddd;
}

.news-detail.single table tr th a , .news-detail.single dl dt {
	color:#232323;	
}



.wp-caption.alignnone img , .wp-caption.alignnone {
	width:100% !important;
}

.vc_row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.vc_column_container > .vc_column-inner {
    box-sizing: border-box;
    padding-left: 0 !important;
    padding-right: 0 !important;
    width: 100%;
}


.custom-pagination a {
 background-color: #f8f8f8;
    border-color: #d1d1d1;
    color: #777;
    font-size: 14px;
    font-weight: 400;
    padding: 10px 14px;
}
.custom-pagination a:hover {
  color: #fff;
}
.custom-pagination span.page-num {
 	color: #232323;
    font-size: 16px;
    font-weight: 600;
    margin-right: 10px;
    padding: 0;
}
.custom-pagination span.dots {
  padding: 0;
  color: gainsboro;
}
.custom-pagination span.current {
  color: #fff;
  font-size: 14px;
    font-weight: 400;
   padding: 10px 14px;
}

.news-detail.single ul li span{
	font-size:16px !important;
}


.news-detail.single ul , .comment-list .comment .comment-content ul {
    list-style-type: square !important;
	padding-left:40px !important;
	clear:left !important;
}

.news-detail.single ol  , .comment-list .comment .comment-content ol{
	clear:left !important;
} 

.news-detail .content-sample .entry-content img, .news-detail .content-sample  .entry-summary img, .news-detail .content-sample  .comment-content img[height], .news-detail .content-sample  img[class*="align"], .news-detail .content-sample  img[class*="wp-image-"], .news-detail .content-sample  img[class*="attachment-"] {
    height: auto;
}


.news-detail.single p strong , .news-detail.single p em strong{
	color:#232323;
}

.news-detail.single ol li strong , .news-detail.single ul li strong{
	color:#232323;
}

.news-detail.single ul li strong , .news-detail.single ul li em {
	font-size:16px !important;
}

.entry-content {
    hyphens: auto;
    overflow-wrap: break-word;
}

.news-detail.single ol li ul  , .news-detail.single ul li ul {
	 margin-top: 3px;
}

.comment-list .comment .comment-content  p {
	font-size:18px;
	   margin: 0 0 10px;
}

.comment-list .comment .comment-content p strong , .comment-list .comment .comment-content p em strong{
	color:#232323;
}

.comment-list .comment .comment-content ol li strong , .comment-list .comment .comment-contentul li strong{
	color:#232323;
}


/*Mee*/

.comment-list .comment .comment-content   h1,.comment-list .comment .comment-content  h2,.comment-list .comment .comment-content   h3,.comment-list .comment .comment-content   h4,.comment-list .comment .comment-content   h5,.comment-list .comment .comment-content   h6 {
	color:#232323;
}
img.size-full, img.size-large, img.wp-post-image {
    height: auto;
    max-width: 100%;
}

.comment-list .comment .comment-content h1 {
	font-size: 48px;
    margin: 33px 0 0;
}
.comment-list .comment .comment-content h2 {
	font-size: 30px;
    margin: 25px 0;
}
.comment-list .comment .comment-content h3 {
	font-size: 22px;
    margin: 22px 0;
}
.comment-list .comment .comment-content h4 {
	 font-size: 20px;
    margin: 25px 0;
}
.comment-list .comment .comment-content h5 {
	  font-size: 18px;
    margin: 30px 0;
}
.comment-list .comment .comment-content h6 {
	font-size: 16px;
    margin: 36px 0;
}

.comment-list .comment .comment-content table {
	margin-bottom:20px;	
}

.comment-list .comment .comment-content table tr, .comment-list .comment .comment-content table td {
	padding:10px 15px;
	
}

.comment-list .comment .comment-content dl dt , .comment-list .comment .comment-content dl dd {
	margin-bottom:10px;	
}

.comment-list .comment .comment-content table {
	 border: 1px solid #ddd;
}
.comment-list .comment .comment-content table tr th {
	
line-height: 1.42857;
    padding: 12px 20px;
	color: #232323;
}

.comment-list .comment .comment-content table > tbody > tr > td, .comment-list .comment .comment-content table > tbody > tr > th, .comment-list .comment .comment-content table > tfoot > tr > td, .comment-list .comment .comment-content table > tfoot > tr > th, .comment-list .comment .comment-content table > thead > tr > td, .comment-list .comment .comment-content table > thead > tr > th {
    border: 1px solid #ddd;
}

.comment-list .comment .comment-content table tr th a , .comment-list .comment .comment-content dl dt {
	color:#232323;	
}


.comment-list .comment .comment-content {
	width:100%;
	position:relative;	
}

.comment-list .comment .comment-body .comment-meta .comment-author b.fn {
	  color: #232323;
	  font-size:18px;
}

.comment-list .comment .comment-content  ol li ol {
    margin-top: 3px;
}

.comment-list .comment .comment-content ol li ul, .comment-list .comment .comment-content ul li ul {
	 margin-top: 3px;
}

.side-bar .widget  .select2-container--default .select2-selection--single .select2-selection__clear {
	display:none;	
}

.static-page .news-detail.single{
	padding-bottom:0;
}

.static-page .news-box{
	margin-bottom:0;
}